<ion-toolbar class="bck" color="white">
    <ion-icon (click)="backbutton()" name="arrow-round-back" ></ion-icon>
   <h2 class="title">GIVE A JOB</h2>
   <h4>Cars</h4>
   <h3> Choose a sub-category</h3>
 </ion-toolbar>


 <ion-content fullscreen >
     <ion-list>
       <br>
     <ion-item *ngFor="let subcategory of subcategories" (click)="test(subcategory)">
         <ion-thumbnail slot="start">
          <img src="../../assets/{{subcategory.image.name}}.{{subcategory.image.mimetype}}"/>
         </ion-thumbnail>
         <ion-label>
           <h2>{{subcategory.name}}</h2>
           <p>{{subcategory.description}}</p>
         </ion-label>
       </ion-item>
       <br>
       <br>

   </ion-list>
 
 </ion-content>
 